Commit 6a9fd9da authored by Kroese's avatar Kroese Committed by GitHub
Browse files

Update run.sh

parent 50a89476
Loading
Loading
Loading
Loading
+1 −1
Original line number Diff line number Diff line
@@ -4,7 +4,7 @@ set -eu
if /run/install.sh; then
  echo "Starting QEMU..."
else
  echo "Installation failed (code $?)" && exit 81
  echo "Failed to start (code $?)" && exit 81
fi

source /run/disk.sh